Subject: Re: [ANNOUNCE] GIT 1.5.3

From: David Kågedal <[email-masked]>
Date: Mon, 03 Sep 2007 00:54:21 +0200

David Kågedal <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
>> GIT v1.5.3 Release Notes
>> ========================
>>
>> Updates since v1.5.2
>> --------------------
>>
>> * The commit walkers other than http are officially deprecated,
>>   but still supported for now.
>
> As I think I said before, this first bullet point makes no sense to
> git users.  Only hardcore git developers know what a "commit walker
> is", and what commit walkers exist (other than html, obviously).  How

I'm not trying to make you even more confused. Make that "http",
please. :-)

> will they know if they are using one of the things you just
> deprecated?

-- 
David Kågedal